.btn_modal {
    width: 100%;
    border: none;
    cursor: pointer;
}

.modal-code input {
    width: 35px;
    height: 43px;
}

.modal-code__text.modal-code__message,
.modal-code__text.modal-code__link {
    display: none;
}

.modal-input-error {
    color: red;
    font-weight: 500;
    text-align: center;
}
.modal-input-error.active {
    margin-top: 22px;
}
.login-block__socials .custom-icon {
    margin-right: unset;
}
.phone-number-container {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.phone-number-container input {
    margin-top: 10px;
    width: calc(100% - 32px)!important;
}